Bug 614785 - Type error in chapter 12
Type error in chapter 12
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Christopher Curran
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-15 05:33 EDT by Joy Pu
Modified: 2011-12-05 20:04 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 00:23:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joy Pu 2010-07-15 05:33:47 EDT
Description of problem:
The second paragraph:
The two common setups are "virtual network" or "shared physical device". 
The "or" should be "and"
The third paragraph:
You must enable either Network address translation (NAT) ir...
the "ir" should be "or"
Comment 2 Christopher Curran 2010-07-19 20:44:38 EDT
Fixed in build 43
Comment 5 Andrew Ross 2010-07-26 23:18:00 EDT
Verified: Red_Hat_Enterprise_Linux-Virtualization-6-web-en-US-0-47.el5

" Red Hat Enterprise Linux 6 supports the following networking setups for virtualization:

    * virtual networks using Network Address Translation (NAT)
    * directly allocated physical devices using PCI passthrough, SR-IOV or USB passthrough.
    * bridged networks 

You must enable NAT, network bridging or directly share a physical device to allow external hosts access to network services on virtualized guests. "

Note You need to log in before you can comment on or make changes to this bug.